/* *** Formular *** */

form.search {
	margin: 10px 20px 20px 0;
	background: #ffbf00 url(http://www.lingo4u.de/public/images/search_background.png) repeat-x scroll left top;
	border: 1px solid silver;
}
form.search fieldset {
	border: none;
	margin-top: 0;
}
/*
fieldset {
	border: none;
}

fieldset input.text {
  color: black;
  background-color: #ffe;
  border: 1px solid #c93;
  padding: 2px 4px;
}
*/


.form_box {
	padding: 0 0 10px 0;
	border: 2px solid silver;
}
.form_box h2 {
	margin: 0 0 15px 0;
	padding: 4px 8px;
	background: #ffbf00 url(http://www.lingo4u.de/public/images/search_background.png) repeat-x scroll left top;
	border-bottom: 1px solid silver;
	color: #444;
	font-size: 1.1em;
}
.form_box  p {
	margin: 5px 10px;
}


input.textbox {
	color: #00008b;
	background-color: #efe;
	border: 1px inset #00008b;
	width: 100%;
	padding: 3px 4px 4px 4px;
	margin: 0 0 5px 0;
}
select.dropdown {
	color: #00008b;
	background-color: #efe;
}

input.button {
	color: #00008b;
	background-color: #ddd;
	border: 1px outset #00008b;
}

form div {
/*
	clear: left;
	margin: 0;
	padding: 0;*/
}

form div label {
	display: block;
	padding: 0;
	margin: 5px 0 0 0.5em;
	font-weight: bold;
	font-size: 0.9em;
}

fieldset {
	border: 1px solid silver;
	margin-top: 1.4em;
	padding: 0.6em;
}

legend {
	font-weight: bold;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	background-color: #fff;
	border-left: 5px solid white;
	border-right: 5px solid white;
}

input.datepicker {
/*	background: #fff url(http://www.lingo4u.de/public/images/icons/16/calendar.png) no-repeat scroll left center;
	padding-left: 20px; */
}

